<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 3.2//EN">
<HTML>
<HEAD>
	<META HTTP-EQUIV="CONTENT-TYPE" CONTENT="text/html; charset=utf-8">
	<TITLE>Install needed software</TITLE>
	<META NAME="GENERATOR" CONTENT="OpenOffice.org 2.2  (Linux)">
	<META NAME="CREATED" CONTENT="20071116;17261200">
	<META NAME="CHANGEDBY" CONTENT="Vincent Mahe">
	<META NAME="CHANGED" CONTENT="20071116;17261200">
</HEAD>
<BODY LANG="fr-FR" DIR="LTR">
<H1><FONT FACE="Nimbus Sans L"><FONT SIZE=5>Install needed software</FONT></FONT></H1>
<P>First, you need to select NOA4e features of the &laquo;&nbsp;Tools
for Developers&nbsp;&raquo; category from OpenEmbeDD Update Site.</P>
<P>Then, you must download the NOA4e sources zip from:</P>
<P>	<A HREF="http://ubion.ion.ag/solutions/003officeintegrationeditor/releases/2.0.8/plugin-sources-gtk/preDownloadScript">http://ubion.ion.ag/solutions/003officeintegrationeditor/releases/2.0.8/plugin-sources-gtk/preDownloadScript</A></P>
<P>and unzip them into your working Eclipse (zip contains src
features &amp; plugins).</P>
<P>You may also be interested by OpenOffice.org sources. We suggest
you not install them in a Java project if you want look at them in
Eclipse, because not all the sources are Java and the clean-up and
build of the project will be overwhelming.</P>
<P>The OpenOffice API:
<A HREF="http://api.openoffice.org/docs/common/ref/com/sun/star/module-ix.html">http://api.openoffice.org/docs/common/ref/com/sun/star/module-ix.html</A></P>
<P>The OOo Developer's Guide:
<A HREF="http://api.openoffice.org/DevelopersGuide/DevelopersGuide.html">http://api.openoffice.org/DevelopersGuide/DevelopersGuide.html</A></P>
</BODY>
</HTML>